path: /srv/mottainai/build/2809246494520022361/luet-entropy-repo/build/IPC-System-Simple-dev-perl-1.250.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-perl/IPC-System-Simple-1.250.0
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: IPC-System-Simple
    version: 1.250.0+3
    category: dev-perl
    useflags:
    - elibc_glibc
    - userland_GNU
    - -test
    - abi_x86_64
    - big-endian
    - kernel_linux
    - split-usr
    - amd64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Artistic GPL-1+
    labels:
      original.package.category: dev-perl
      original.package.name: IPC-System-Simple
      original.package.slot: "0"
      original.package.version: 1.250.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: IPC-System-Simple
      version: 1.250.0+3
      category: dev-perl
      useflags:
      - elibc_glibc
      - userland_GNU
      - -test
      - abi_x86_64
      - big-endian
      - kernel_linux
      - split-usr
      - amd64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Artistic GPL-1+
      labels:
        original.package.category: dev-perl
        original.package.name: IPC-System-Simple
        original.package.slot: "0"
        original.package.version: 1.250.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 6c6de2eeda3cf1f749ba5de41e910918e4217fbfe0e6286b3a86cd33de0cea58
  retrieve: []
  outputpath: /srv/mottainai/build/2809246494520022361/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/perl5$
  - /usr/lib64/perl5/vendor_perl$
  - /usr/lib64/perl5/vendor_perl/5.30.1$
  - /usr/lib64/perl5/vendor_perl/5.30.1/IPC$
  - /usr/lib64/perl5/vendor_perl/5.30.1/IPC/System$
  - /usr/lib64/perl5/vendor_perl/5.30.1/IPC/System/Simple.pm$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/IPC-System-Simple-1.250.0$
  - /usr/share/doc/IPC-System-Simple-1.250.0/Changes.bz2$
  - /usr/share/doc/IPC-System-Simple-1.250.0/README.bz2$
checksums:
  sha256: 92ea129489208e03201481ce0f8d2535db2138475a12f8cc1349be4c478530fe
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/perl5/vendor_perl/5.30.1/IPC/System/Simple.pm
- usr/share/doc/IPC-System-Simple-1.250.0/Changes.bz2
- usr/share/doc/IPC-System-Simple-1.250.0/README.bz2
